/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
  font-family: "Oswald";
}
#footer {
  padding-top: 0;
}
table {
  width: 100% !important;
}
#wrapper {
  padding-top: 3rem;
  background: #ffffff;
}
.page-cms #main .page-header {
  display: none;
}

#blockcart-modal .product-name {
  color: #036254;
}
.product-price {
  color: #036254;
}
body#checkout section.checkout-step .address-item.selected {
  border: #036254 1px solid;
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: block !important;
  }
  #wrapper {
    padding-top: 1rem;
  }
}

.aaa {
  display: block;
}

/**CMS**/

.page-content.page-cms ul {
  font-size: 16px;
  font-weight: 400;
  color: #3a3a3a;
  line-height: 2;
}
.page-cms p,
.page-cms li {
  line-height: 1.6 !important;
}

/**PAGE CONTROLER**/

.page-my-account #content .links a span.link-item {
  background: #f5f5f5;
}

.form-control {
  background: #f6f6f6;
  border-radius: 8px;
}
.btn-primary {
  background-color: #036254;
  border-radius: 3px;
}
.btn-primary:hover {
  background-color: #000000;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  background-color: #020202;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
  color: #fff;
  background-color: #000000;
  border-color: rgba(0, 0, 0, 0);
  outline-color: #036254;
}
.btn-primary.disabled:hover,
.btn-primary:disabled:hover {
  background-color: #036254;
  border-color: rgba(0, 0, 0, 0);
}

.form-control:focus,
.input-group.focus {
  border-color: #056355;
  outline: none;
}
.form-control:focus {
  outline: none;
}
.page-my-account #content .links a:hover i {
  color: #056355;
}
.custom-radio input[type="radio"]:checked + span {
  background-color: #056355;
}
a:hover {
  color: #000000;
  text-decoration: none;
}

/*****CMS ID***/


.cms-id-9 #wrapper {
  padding-top: 0;
}
.cms-id-9 #wrapper .breadcrumb {
  display: none !important;
}
.cms-id-9 .page-header {
  display: none;
}
.cms-id-9 .page-content.page-cms {
  padding-top: 1px;
}

.cms-id-13 #wrapper {
  padding-top: 0;
}
.cms-id-13 #wrapper .breadcrumb {
  display: none !important;
}
.cms-id-13 .page-header {
  display: none;
}
.cms-id-13 .page-content.page-cms {
  padding-top: 1px;
}

.cms-id-13 footer.page-footer {
  margin-bottom: 0px !important;
}

.cms-id-13 #main .page-content {
  margin-bottom: 0rem;
}
.cms-id-13 .page-content.page-cms {
  padding-bottom: 0px !important;
}

.cms-id-10 #wrapper {
  padding-top: 0;
}
.cms-id-10 #wrapper .breadcrumb {
  display: none !important;
}
.cms-id-10 .page-header {
  display: none;
}
.cms-id-10 .page-content.page-cms {
  padding-top: 1px;
}

.cms-id-10 footer.page-footer {
  margin-bottom: 0px !important;
}

.cms-id-10 #main .page-content {
  margin-bottom: 0rem;
}
.cms-id-10 .page-content.page-cms {
  padding-bottom: 0px !important;
}

.cms-id-11 #wrapper {
  padding-top: 0;
}
.cms-id-11 #wrapper .breadcrumb {
  display: none !important;
}
.cms-id-11 .page-header {
  display: none;
}
.cms-id-11 .page-content.page-cms {
  padding-top: 1px;
}

.cms-id-11 footer.page-footer {
  margin-bottom: 0px !important;
}

.cms-id-11 #main .page-content {
  margin-bottom: 0rem;
}
.cms-id-11 .page-content.page-cms {
  padding-bottom: 0px !important;
}

.cms-id-12 #wrapper {
  padding-top: 0;
}
.cms-id-12 #wrapper .breadcrumb {
  display: none !important;
}
.cms-id-12 .page-header {
  display: none;
}
.cms-id-12 .page-content.page-cms {
  padding-top: 1px;
}

.cms-id-12 footer.page-footer {
  margin-bottom: 0px !important;
}

.cms-id-12 #main .page-content {
  margin-bottom: 0rem;
}
.cms-id-12 .page-content.page-cms {
  padding-bottom: 0px !important;
}


.cms-id-2 .page-content ul {
  display: flex;
  justify-content: space-between;
}
.cms-id-2 .page-content ul li {
  background: #036254;
  display: block;
  width: 20%;
  text-align: center;
  padding: 15px;
  border-radius: 5px;
}
.cms-id-2 .page-content ul li:hover {
  background: #000000;
  cursor: pointer;
}
.cms-id-2 .page-content ul li a {
  color: white;
}
.cms-id-2 #content p {
  display: none;
}

/****elementor-widget-product-description*****/
.elementor-widget-product-description {
  line-height: 2;
  font-family: Lato, sans-serif;
}

.elementor-widget-product-description a {
  display: block;
}
.elementor-widget-product-description .iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.elementor-widget-product-description table tr {
  border-bottom: 1px solid lightgrey !important;
}

.elementor-widget-product-description table th {
  text-align: left;
}


.elementor-widget-product-description table {
  width: auto !important;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 14px;
}

.elementor-widget-product-description table td {
  padding: 5px;
  padding-right: 40px;
}

.elementor-widget-product-description .table th,
.table td {
  padding: 5px;
  text-align: left;
  border-top: none;
}

/****PRICE***/

.product-price.h5 .current-price {
  display: flex;
  flex-direction: column;
}
span.current-price-value {
  color: #056355;
  font-size: 24px;
  margin-top: 10px;
  margin-bottom: 10px;
}
span.original-price.MOC {
  color: grey;
  font-size: 16px;
  font-weight: 400;
}
.has-discount .discount {
  margin-left: 0;
  background: #d20000;
}

.truncat-3lines p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.truncat-3lines {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-miniature .product-description {
  padding-bottom: 0rem;
  margin-bottom: 10px;
}

/****ps_wirepayment*****/

.totok1,
.totok2 {
  display: none;
}

p.totok {
  display: none;
}
#ps_cashondelivery-paymentOptions-additionalInformation {display: none;}
body#checkout #footer {
  padding: 0;
}

#lgcookieslaw_fixed_button,
.lgcookieslaw-banner {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
}
#lgcookieslaw_banner.lgcookieslaw-banner-floating {
  padding: 30px;
}
#lgcookieslaw_fixed_button svg {
  fill: #000000;
}


/***footer****/
.rhover a:hover {color:white}

/***payment info hidden****/

#payment-option-1-additional-information section {
  display: none!important;
}
.definition-list {
  display: none;
}

.no-account a {
  padding: 10px 20px;
  background: #036254;
  border-radius: 5px;
  color: white;
}

.am-fileicon {
  width: 20px;
}
